recovery:
  state:
    round: 805
    hash: "112c695a055cc29109dc12746256beeb038a106e0180daf019ca4e6455e2483b1a99dfcc8ebe97ac2a6a7090046803bb"
    timestamp: "2025-12-05T06:59:00.553152490Z"
  bootstrap: null
  package: null
  stream: null
